{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "11a2f3fb71778d8fd0ff",
  "position": {
    "x": 265.44966442953023,
    "y": 844.86027656411875,
    "z": 3000,
    "height": 924.1920135173591,
    "width": 1644,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "3.2",
    "groupMode": "ScaleMode"
  }
}